<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="btnCloseResource1.Text" xml:space="preserve">
    <value>Đóng</value>
  </data>
  <data name="btnCloseResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btnDeleteResource1.Text" xml:space="preserve">
    <value>Tiếp theo</value>
  </data>
  <data name="btnDeleteResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btnNewResource1.Text" xml:space="preserve">
    <value>Duyệt</value>
  </data>
  <data name="btnNewResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btnSaveResource1.Text" xml:space="preserve">
    <value>Trước</value>
  </data>
  <data name="btnSaveResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="cboFee_FlagResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="cboServ_CodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="GroupBox1Resource1.Text" xml:space="preserve">
    <value>Thông tin người gửi</value>
  </data>
  <data name="GroupBox1Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="GroupBox2Resource1.Text" xml:space="preserve">
    <value>Thông tin người nhận</value>
  </data>
  <data name="GroupBox2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblAmountResource1.Text" xml:space="preserve">
    <value>Số tiền chuyển</value>
  </data>
  <data name="lblAmountResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblContentResource1.Text" xml:space="preserve">
    <value>Nội dung</value>
  </data>
  <data name="lblContentResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblCountResource1.Text" xml:space="preserve">
    <value>Tổng số</value>
  </data>
  <data name="lblCountResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblCurrencyResource1.Text" xml:space="preserve">
    <value>Loại tiền</value>
  </data>
  <data name="lblCurrencyResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblDateResource1.Text" xml:space="preserve">
    <value>Ngày lệnh</value>
  </data>
  <data name="lblDateResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblDebitResource1.Text" xml:space="preserve">
    <value>Trả lời</value>
  </data>
  <data name="lblDebitResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblDisplay_OP1Resource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="lblDisplay_OP1Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblDisplay_OP2Resource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="lblDisplay_OP2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblFee_FlagResource1.Text" xml:space="preserve">
    <value>Mã loại tính phí</value>
  </data>
  <data name="lblFee_FlagResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblFeeCINameResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="lblFeeCINameResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblFeeCIResource1.Text" xml:space="preserve">
    <value>Ngân hàng chịu phí</value>
  </data>
  <data name="lblFeeCIResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblMessageResource1.Text" xml:space="preserve">
    <value>Label</value>
  </data>
  <data name="lblMessageResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblMessageTitleResource1.Text" xml:space="preserve">
    <value>Thông báo</value>
  </data>
  <data name="lblMessageTitleResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblO_CI_IDResource1.Text" xml:space="preserve">
    <value>Ngân hàng gửi</value>
  </data>
  <data name="lblO_CI_IDResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblO_Indirect_NameResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="lblO_Indirect_NameResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblO_IndirectResource1.Text" xml:space="preserve">
    <value>Tại</value>
  </data>
  <data name="lblO_IndirectResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblOCI_NameResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="lblOCI_NameResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblOPRT1Resource1.Text" xml:space="preserve">
    <value>Loại nghiệp vụ 1</value>
  </data>
  <data name="lblOPRT1Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblOPRT2Resource1.Text" xml:space="preserve">
    <value>Loại nghiệp vụ 2</value>
  </data>
  <data name="lblOPRT2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblR_Indirect_IDResource1.Text" xml:space="preserve">
    <value>Tại</value>
  </data>
  <data name="lblR_Indirect_IDResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblR_Indirect_NameResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="lblR_Indirect_NameResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblRCI_IDResource1.Text" xml:space="preserve">
    <value>Ngân hàng nhận</value>
  </data>
  <data name="lblRCI_IDResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblRCI_NameResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="lblRCI_NameResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblReferenceResource1.Text" xml:space="preserve">
    <value>Chương - loại - khoản - hạng mục</value>
  </data>
  <data name="lblReferenceResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblRelation_NoResource1.Text" xml:space="preserve">
    <value>Số bút toán</value>
  </data>
  <data name="lblRelation_NoResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblRV_ACCNTResource1.Text" xml:space="preserve">
    <value>Số tài khoản</value>
  </data>
  <data name="lblRV_ACCNTResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblRV_ADDRResource1.Text" xml:space="preserve">
    <value>Địa chỉ</value>
  </data>
  <data name="lblRV_ADDRResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblRV_CodeResource1.Text" xml:space="preserve">
    <value>Mã KH</value>
  </data>
  <data name="lblRV_CodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblRV_IndentifyResource1.Text" xml:space="preserve">
    <value>Số CMND/Hộ chiếu</value>
  </data>
  <data name="lblRV_IndentifyResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblRV_NameResource1.Text" xml:space="preserve">
    <value>Tên</value>
  </data>
  <data name="lblRV_NameResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblSD_ACCNTResource1.Text" xml:space="preserve">
    <value>Số tài khoản</value>
  </data>
  <data name="lblSD_ACCNTResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblSD_ADDRResource1.Text" xml:space="preserve">
    <value>Địa chỉ</value>
  </data>
  <data name="lblSD_ADDRResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblSD_CodeResource1.Text" xml:space="preserve">
    <value>Mã KH</value>
  </data>
  <data name="lblSD_CodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblSD_IndentifyResource1.Text" xml:space="preserve">
    <value>Số CMND/Hộ chiếu</value>
  </data>
  <data name="lblSD_IndentifyResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblSD_NameResource1.Text" xml:space="preserve">
    <value>Tên</value>
  </data>
  <data name="lblSD_NameResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblSD_TimeResource1.Text" xml:space="preserve">
    <value>Thời điểm gửi lệnh</value>
  </data>
  <data name="lblSD_TimeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblSerial_NoResource1.Text" xml:space="preserve">
    <value>Số giao dịch</value>
  </data>
  <data name="lblSerial_NoResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblServ_CodeResource1.Text" xml:space="preserve">
    <value>Loại giao dịch</value>
  </data>
  <data name="lblServ_CodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblServ_NameResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="lblServ_NameResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblTax_CodeResource1.Text" xml:space="preserve">
    <value>Mã số thuế</value>
  </data>
  <data name="lblTax_CodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblTongSoResource1.Text" xml:space="preserve">
    <value>0/0</value>
  </data>
  <data name="lblTongSoResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblTrx_StatusResource1.Text" xml:space="preserve">
    <value>Tình trạng giao dịch</value>
  </data>
  <data name="lblTrx_StatusResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblUser_IDResource1.Text" xml:space="preserve">
    <value>TELLER ID</value>
  </data>
  <data name="lblUser_IDResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="ListItemResource1.Text" xml:space="preserve">
    <value>Tính phí mức 0</value>
  </data>
  <data name="ListItemResource1.Value" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="ListItemResource2.Text" xml:space="preserve">
    <value>Tính phí mức 1</value>
  </data>
  <data name="ListItemResource2.Value" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="OkButtonResource1.Text" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="OkButtonResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="PageResource1.Title" xml:space="preserve">
    <value>Kiểm soát lệnh chuyển đến</value>
  </data>
  <data name="Panel1Resource1.GroupingText" xml:space="preserve">
    <value />
  </data>
  <data name="Panel1Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="rdbAcceptResource1.Text" xml:space="preserve">
    <value>Chấp nhận</value>
  </data>
  <data name="rdbAcceptResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="rdbRejectResource1.Text" xml:space="preserve">
    <value>Từ chối</value>
  </data>
  <data name="rdbRejectResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtAmountResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtAmountResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtContentResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtContentResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtCurrencyResource1.Text" xml:space="preserve">
    <value>VND</value>
  </data>
  <data name="txtCurrencyResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtDateResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtDateResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtDisplaySDTimeResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtDisplaySDTimeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtFeeCICodeResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtFeeCICodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtO_Indirect_CodeResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtO_Indirect_CodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtOCI_CodeResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtOCI_CodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtOPRT1Resource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtOPRT1Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtOPRT2Resource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtOPRT2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtR_Indirect_CodeResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtR_Indirect_CodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtRCI_CodeResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtRCI_CodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtReferenceResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtReferenceResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtReject_ReasonResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtReject_ReasonResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtRelation_NoResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtRelation_NoResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtRV_ACCNTResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtRV_ACCNTResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtRV_ADDRResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtRV_ADDRResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtRV_CodeResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtRV_CodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtRV_IndentifyResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtRV_IndentifyResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtRV_NameResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtRV_NameResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtSD_ACCNTResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtSD_ACCNTResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtSD_ADDRResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtSD_ADDRResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtSD_CodeResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtSD_CodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtSD_IndentifyResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtSD_IndentifyResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtSD_NameResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtSD_NameResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtSerial_NoResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtSerial_NoResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtStatusResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtStatusResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtTax_CodeResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtTax_CodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtTimeResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtTimeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtUser_IDResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtUser_IDResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
</root>